html,
body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans";
}

p{
    line-height: 25px;
}

.active{
    background-color: red !important;
}

.boxed{
    max-width: 1420px;
    margin: 0 auto;
}

header {
    background-color: black;
   
    
    justify-content: center;
    padding:10px;
}

.header-span{
    display: flex;
    align-items: center;
    justify-content: space-between;
    
}

.header-branding{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.header-contact p{
    color:#b8b8b8
}

.header-span div > p > span >a{
    color: #b8b8b8;
}

.second-level{
    font-size: 14px;
}

.third-level{
    font-size: 12px;
}



header img{
    width: 100%;
}

header a{
    text-decoration: none;
}

.menu-wrap{
    display: flex;
    flex-direction: row;
}

header .menu-wrap div{
    background-color: #31353d;
    padding: 10px 20px;
    margin-right: 1px;
}

header div p {
    color: white;
    font-weight: 700;
}



.section-heading{
    background-color: black;
     padding: 10px ; 
     margin-top: 50px;
     margin-bottom: 20px;
}

.section-heading h2{
    color: white;
    font-weight: 500;
    text-transform: uppercase;
    margin:0;
}

.research-span{
    display: flex;
    flex-direction: row;
    gap:10px;
    padding: 10px;
    margin:0 auto
}

.research-box{
    width:33.33%;
}

.research-box img{
    width: 100%;
}

.research-middle p{
    text-align: center;
}

.research-right p{
    text-align: right;
}

.development-span{
    display: flex;
    flex-direction: row;
    gap:10px;
    padding: 10px;
    
    flex-wrap: wrap;
}

.development-box{
    width: 32.75%;
   
}

.development-box img{
    width: 100%;
}

.contact-content{
    padding: 0 10px;
}
.impressum-content{
    padding:0 10px;
}

.hidden-br{
    display: none;
}
.hidden-br-mob{
    display: none;
}


@media screen and (max-width: 1295px) {
    .hidden-line{
        display: none;
    }
    .hidden-br{
        display: block;
    }
    .header-contact{
        padding-left:20px;
    }
}

@media screen and (max-width: 1024px) {
    header{
        flex-direction: column;
        width: auto;
    }

    header >div{
        width: 100%;
    }

    .menu-wrap{
        width: 100%;
    }

    .menu-wrap a{
        width: 50%;
    }

    .header-span{
        flex-wrap: wrap;
    }
    
    .header-branding{
        width: 100%;
    }

    .header-logo{
        width: 25%;
    }
    .header-contact{
        width: 75%;
    }
}





@media screen and (max-width: 768px) {
    .research-span{
        flex-wrap: wrap;
        padding:10px;
        margin:0;
    }

    

    .research-box{
        width:100%;
    }

    .research-middle p{
        text-align: left;
    }
    
    .research-right p{
        text-align: left;
    }

    .development-span{
        margin:0;
    }

    .development-box{
        width: 100%;
        margin:0;
        padding:10px;
    }

    
  }

  
@media screen and (max-width: 600px) {
    .header-branding{
        flex-direction: column;
    }

    
    .hidden-br-mob{
        display: none;
    }
    .hidden-br{
        display: none;
    }

    .line{
        display: contents;
    }

    .mini-hidden-br{
        display: block;
    }


    .header-logo{
        width: 50%;
    }
   
    .header-contact{
        text-align: center;
    }

   
}